/* CSS Document */

#container{
	width:778px;
	padding:5px;
	margin:0px 0px 4px 0px;
	border: 1px solid #011f5b;
}

#siteName{
	margin: 0px;
	padding: 1px 1px 1px 1px;
}


#fold{
	padding:0px;
	border-left:1px solid #011f5b;
	border-right:1px solid #011f5b;
	border-bottom:1px solid #011f5b;
	}
	
#menuall{
	margin: 0px;
	padding: 0px;
	float:left;
	width:191px;
}

#navBar{
	float:left;
	width:191px;
	margin: 0px;
	padding: 0px;
	background-color: #011F5b;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#menuLeft2{
	width:191px;
	height:145px;
	margin:1px 0px 0px 0px;
	padding:0px 2px 0px 0x;
	text-align:center;
	background-color:#011f5b;
	clear:both;
}

#menuLeft2 img{
	padding:50px 0px 50px 0px;
}

#content{
	display:block;
	width: 580px;
	margin: 0px;
	padding: 0px;
	float: left;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	font-style: normal;
	}

#content h1 {
	Padding: 0px 0px 0px 9px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#011f5b;
}

#content h2{
	Padding: 0px 0px 0px 9px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#011f5b;
}

#content h3 {
	Padding: 0px 0px 0px 9px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:0px;
	color:#011f5b;
}

#content h4 {
	Padding: 0px 0px 0px 9px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:0px;
	color:#000000;
}

#content h5 {
	Padding: 0px 0px 0px 9px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	line-height:15px;
	margin-top:3px;
	margin-bottom:0px;
	color:#000000;
}
#content p{
	 margin: 0px;
	 padding: 4px 0px 4px 9px;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 line-height:15px;
	 font-style: normal;
/*	 text-align: justify;*/
}


#content ul {
	padding: 4px 0px 4px 7px;
	margin:0px;
	list-style:disc;
	color:#011F5B;
}

#content ol {
	padding: 0px 5px 5px 35px;
	margin:0px;
	list-style:disc;
	text-align:justify;
	list-style-position:outside;
	}

#content ol li{
	padding: 0px 10px 5px 25px;
	margin:0px;
	line-spacing:15px;
	color:#011F5B;
}

#content li ol {
	padding: 0px 5px 5px 35px;
	margin:0px;
	list-style:disc;
	text-align:justify;
	list-style-position:outside;
	}
	
#content ul li{
	padding:0px;
	margin:0px;
	color:#011F5B;
}


#content img {
	 float:right;
	 margin: 2px -5px 15px 15px;
}

#content a{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#011f5b;
	/*font-weight:bold; */
	text-decoration:underline;
}

#contentlink{
	float: left;
	width:574px;
	padding: 4px 2px 0px 5px;
 	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	font-style: normal;
	margin:0px;
}

#contentlink p{
	 margin: 1px;
	 padding: 4px 5px 0px 5px;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-style: normal;
	 text-align: justify;
}

#contentlink li{
	padding:3px;
	margin:0px;
	list-style:none;
	color:#000000;
	line-height:1em;
}

#contentlink li a{
	padding:3px;
	margin:0px;
	list-style:none;
	text-decoration:underline;
	color:#000000;
	line-height:1em;
}

#contentlink a{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	font-weight:normal; 
	text-decoration:underline;
}

#sectionLinks{
	float:left;
	margin:0px;
	width:189px;
	background-color:#a0b7e0;
	padding:0px;
	border-bottom: 1px solid #ffffff;
	font-size: 15px;
}

#sectionLinks ul{
		list-style:none;
}

#sectionLinks li{
		list-style:none;
		padding:5px 0px 5px 10px;
		}		
		

#sectionLinks a:link{
	padding: 5px 3px 3px 10px;
	background-color:#a0b7e0;
	border-top: 1px solid #cccccc;
	width: 100%;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}


.txtColor{	
	color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
}	

.boldText {
	font-weight: bold;
}

.boldText a{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #011f5b;
	font-size: 11px;
	text-decoration:none;
}

.txtColorBlack{
	color:#000000;
}

.mar_cont{
	padding:0px 0px 5px 30px;
}



ul{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 191px; /* Width of Menu Items */
	border-bottom: 1px solid #ffffff;
		}
	
ul li {
	position: relative;
	background-color:#011f5b;
	color: #dce4f3;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	}
	
li ul {
	position: absolute;
	left: 190px; /* Set 1px less than menu width */
	top:0;
	display: none;
}

/* Styles for Menu Items */
#nav ul li a {
	display: block;
	width:174px;
	text-decoration: none;
	color:#011f5b;
	background:#dce4f3 url(../image/bullet1.gif) no-repeat 5px 7px; /* IE6 Bug */
	padding: 5px 0px 5px 15px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border: 1px solid #ffffff; /* IE6 Bug */
	border-bottom: 0; 
/* UnComment if You Want have Shadow
        filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
*/
   	}
	
	
#nav ul li a:hover{ /*Theme Change here*/
	padding: 5px 0px 5px 15px;
	background-color:#011f5b;
	color: #dce4f3;
}

#nav ul li a:active{ /*Theme Change here*/
	padding: 5px 0px 5px 15px;
	background-color:#011f5b;
	color: #dce4f3;
}

.bgclr{ /*Theme Change here*/
	display: block;
	margin:0px;
	width:174px;
	text-decoration: none;
	color:#dce4f3;
	background:#011f5b url(../image/bullet1.gif) no-repeat 5px 7px; /* IE6 Bug */
	padding: 5px 0px 6px 15px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	border: 1px solid #ffffff; /* IE6 Bug */
	border-bottom: 0; 
}
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } 
li:hover ul ul, li.over ul ul {display: none;} 
ul ul li:hover ul, ul ul li.over ul {display: block;} 

footer{
	 float:left;
	 clear: both;
	 margin:3px 0px 0px 0px;
	 padding: 0px;
 	 align:center;
	 width: 778px;
	 color:#011f5b;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-weight: normal;
	 background: #ffffff;
}


#footer1{
	 float:left;
	 display:block;	 
	 margin: 0px;
	 padding: 0px;
	 width: 258px;
	 color:#011f5b;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-weight: normal;
	 background: #ffffff;
	 display:none;
}

#footer2{
	 float:left;
	 margin: 0x 0px 0px 258px;
	 padding: 0px 0px 0px 258px;
	 width: 258px;
	 color:#011f5b;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-weight: normal;
	 background: #ffffff;
	 text-align:center;
}
#footer3{
	 float:right;
	 margin: 10x 0px 0px 0px;
	 padding: 0px 0px;
	 color:#011f5b;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-weight: bold;
	 background: #ffffff;
	 
}

.footeralign{
	margin-left:150px;
}
#footer a{
	color:#011f5b;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}	

#wrapper{
	margin:auto;
	padding:0px;
	width:778px;
	display:block;
}

#wrapper1{
	margin:0px;
	padding:2px;
	width:778px;
	display:block;
	min-height:520px;
	border:1px solid #011f5b;
}

.clear{
	clear:both;
}

#inheader{
	float:left;
	width:579px;
	padding:5px 0px 5px 7px;
	background-color:#e6e9f0;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#011f5b;
	font-size:11px;
	margin:1px 0px;
}

.locationTitle{
	font-weight:bold;
}

.txtclr1{
	color:#FFFFFF;
	}
#allcon{
	margin:0px;
	padding:0px;
}
	
#dataall{
	width:778px;
	margin:0px;
	padding:0px;
}

.tableContent{
	 padding:2px;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 80%;
	 font-style: normal;
	 text-align: left;
}

.tableContentColor{
	 background-color:#e6e9f0;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-style: normal;
	 text-align: left;
}

.tableContentB{
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 90%;
	 font-wieght: bold;
	 text-align: center;
}

.tableContent1{
	 padding:2px;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-style: normal;
	 text-align: left;
	 border:1px solid #011f5b;
	 }

.frmData{
	 margin: 0px;
	 padding: 4px 0px 1px 7px;
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 80%;
	 font-style: normal;
	 text-align: justify;
}

.frmData1{
	 width:300px;
}

.frmDataButton{
	margin:10px;
	width:100px;
	}
	
.participate{
	margin:7px;
	padding:5px 5px 0px 15px;
	background:url(../image/bullet1.gif) no-repeat 5px 7px;
}

.participateData{
	margin:5px 0px 5px 15px;
}

.para_cont{
	padding:0px 0px 5px 30px;
	line-height:20px;
}
.para_mar{
	padding:0px 10px 0px 1px;
	line-height:18px;
}
			
.mar_cont p{
	 color:#000000;
	 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 font-style: normal;
	 text-align: justify;
}

.mar_cont ul{
	margin: 0;
	padding: 0;
	width:500px; /* Width of Menu Items */
	list-style:disc;
	border:none;
}
	
.mar_cont ul li {
	position:relative;
	background-color:#ffffff;
	color: #000000;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
	